t=UTF-8
Last-Modified: Fri, 07 Feb 2025 17:45:05 GMT
Expires: Mon, 05 Feb 2035 17:45:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/src/fe-gtk?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='24034b5b8bed946e03217e371746aaccffd09451'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=24034b5b8bed946e03217e371746aaccffd09451'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/src/fe-gtk'>log</a> <a href='/git-repos/torxchat.git/tree/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451'>tree</a> <a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451'>commit</a> <a href='/git-repos/torxchat.git/diff/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451'>diff</a> <a href='/git-repos/torxchat.git/stats/src/fe-gtk'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/src/fe-gtk'>
<input type='hidden' name='id' value='24034b5b8bed946e03217e371746aaccffd09451'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?id=24034b5b8bed946e03217e371746aaccffd09451'>root</a>/<a href='/git-repos/torxchat.git/log/src?id=24034b5b8bed946e03217e371746aaccffd09451'>src</a>/<a href='/git-repos/torxchat.git/log/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451'>fe-gtk</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2013-04-27 20:35:04 -0300'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451'>More cleanup</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-27 19:16:34 -0300'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=e714c7d53f0b8ca21d3c34b1f18e6b6fa7f229e5'>Remove extra omitalerts check</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-27 18:05:05 -0400'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=78e39bfb1c4ee8df75f8f459e2572d6d328ae4cd'>use libcanberra for beeps</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-27 23:26:26 +0200'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=c6513ea7a2dcb76194d63643f76b376e04a26f7f'>Use "Instant Message Notification" system sound on Windows, use gdk_beep() on...</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-27 23:00:18 +0200'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=6001ceff9f9383c4c3f04e056cd09b118d11b044'>Get rid of bundled beep</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-27 21:07:34 +0200'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=01f24aae07fe3cd006eca2c2870dc51649dec2d4'>Don't use external players on Windows</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-27 15:52:18 -0300'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=584dc6a626642cfbbd4b9a1c879f95d43704f048'>typo</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-27 15:47:40 -0300'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=756080831d355791ec5cf444ee08fc233ea6a316'>fix url opening on osx</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-27 15:30:40 -0300'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>Clean up old url handling on unix</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-27 06:32:30 -0400'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=565a4927242ad84430b247f3e3939cf75ceb986d'>Reverts commit d964af81428a6d768aeb96906eb0538a30d919ca</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-25 21:03:03 -0700'>2013-04-25</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=07bc467d031cbaa47331a7fec52b6bc02ab38f95'>win32: Moved PlatformToolset configuration to individual project files. It sh...</a></td><td>Arnavion</td></tr>
<tr><td><span title='2013-04-25 04:51:19 -0300'>2013-04-25</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=a39f8ea71f3c34b60949421e3385e7ed980411b8'>Do not allow blank realname in preferences</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-24 13:18:34 -0700'>2013-04-24</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=ee200b97aae343e9f756a03055f7cd4618d46679'>Fix left-click of URL/HOST by tidying what we pass to fe_open_url()</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2013-04-23 12:46:32 -0700'>2013-04-23</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=eef74ed2635ec08fdc08f07e1feba69dac09d6c9'>Add '#define GLIB_DISABLE_DEPRECATION_WARNINGS' to fix fkeys.c warnings</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2013-04-23 00:45:37 -0400'>2013-04-23</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=2550a94f05e51808f22a5803c095fd134d4d81a2'>fix omitting custom sounds</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-22 20:13:34 -0300'>2013-04-22</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=bd73c80152cf61ea950f5e93c0d78a68faf530bd'>Clean up balloon formatting</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-16 11:32:58 +0200'>2013-04-16</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=ccc86016244aaec2d95ceca226ffb0115ef31871'>Move beep to proper place</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-15 22:10:25 -0300'>2013-04-15</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=7e2ae20ecf1a38a7f7890821a07e1a23fe96722d'>only 1</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-15 18:16:51 -0300'>2013-04-15</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=f3efdaf40f010c8c0aa8d09df8c9f07afbec74af'>finish removing sound_dir</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-15 12:05:53 -0700'>2013-04-15</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=a5eb7784c654abc42bfdba0fcf21602b5842b256'>Fix broken logic in mg_word_clicked().  fixes #522</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2013-04-15 00:12:06 -0300'>2013-04-15</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=f0d0f90e13d563ce0c014a3de5406c93f18af74e'>no error on beeps</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-14 12:11:38 +0200'>2013-04-14</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=b7f0f6abc80a5920f658c44c997240631af53f47'>Fix tabulation</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-14 11:56:50 +0200'>2013-04-14</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=ea0479998a0d44eb2a02c5ec18a692b17aa53274'>Use bundled beep file for beep alerts</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-14 10:52:34 +0200'>2013-04-14</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=4e601cf14ceef4f92edfce0b6258f1fc2b13a2e6'>Browse into the sounds folder by default</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-14 10:47:37 +0200'>2013-04-14</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=db582a4e5c51f8f83c0d952373b691400ff78178'>Remove sound_dir, it's pointless</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-13 23:03:54 -0400'>2013-04-13</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=e67371d269eab88bb684a7c5d5e37190cdf805dd'>Add option for omitting alerts while focused</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-13 20:54:42 -0400'>2013-04-13</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=a99654957759e39c3272c1b4fa7c0deb5d85c4e6'>Rewrite desensitizing options in preferences</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-12 19:59:46 -0300'>2013-04-12</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=5326f76a406f16a84619410b39999d1e6d2682ff'>Fix tray not respecting away_omit_alerts</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-10 13:43:22 -0300'>2013-04-10</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=6e8b7367d7b20993d0eaa284bd59e112e342c9dd'>comma</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-10 13:27:53 -0300'>2013-04-10</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=feb5b416424521dfa16e3b02695e016d8099982a'>Readd irc charset to the list</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-09 19:14:46 -0700'>2013-04-09</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=36694afe0e28eff7d8fb3d6f012d249b73a9ac77'>Don't send ping's to the server if we are still waiting for a pong.</a></td><td>Diogo Sousa</td></tr>
<tr><td><span title='2013-04-09 12:28:44 -0300'>2013-04-09</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=1a7831df2a1c4c84cefc3e4af5bcea4405de8e56'>Fix spelling checkbox with libsexy</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-05 17:33:35 -0300'>2013-04-05</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=c2a5b4fb7d00b5c3fa507fbf6d9f20141146ba20'>Disable esc keybinding on tabbed utils</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-05 16:56:57 -0300'>2013-04-05</span></td><</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-07 17:45:05 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
d=d964af81428a6d768aeb96906eb0538a30d919ca'>Fix root user warning running before g_type_init</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-04 17:11:05 +0200'>2013-04-04</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=a1daf0353867d3f81e243d74e6ae2c9732477b4a'>Fix spelling seperate/separate</a></td><td>Andreas Rönnquist</td></tr>
<tr><td><span title='2013-04-03 20:35:42 -0300'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=5779691efb1b46b9c73d60d64b56eea9c75a115f'>Update hiding menu text</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-03 18:10:14 -0400'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=86cf7de430ce9d1d255ec82476aca5ffd5146dd9'>add %u to userlist popups for account</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-03 17:10:09 -0400'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=b4c8d53394d11ecd39826e284cf6b57e98528d08'>Support account-notify and extended-join capabilities</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-02 23:57:43 -0700'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=52efe3abff2a5b06e65b77031da562982f5e3e2b'>Add missing declaration</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-03 02:50:57 -0300'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=905705910b3d138a59edc207d4f2ab61c194bf35'>Remove hardcoded clear keybinding</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-03 02:41:59 -0300'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=bb78d8dd597a3d69d59f6b7caea2cae85760de1c'>Add new window keybinding</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-02 22:39:17 -0700'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=8b72d53dcc401ac622e204f720d4bd602c1dc291'>Merge pull request #496 from bviktor/toplevel-includes</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-02 22:35:42 -0700'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=14b089ef90552109e3c138f48c6bdbcb4bb50766'>Set up CFLAGS on Unix too</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-03 01:36:52 -0300'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=561f3044d6b746e0b71571d20c2f95864ad1a114'>update --url help string</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-02 20:39:37 -0700'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=9c49254abd59b8e3f4ecf2be7477dd62bf399296'>Only include top level includes from GTK+, GLib and GDK-PixBuf</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-02 11:56:08 -0700'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=5e59578e28408b4fcf85de19fd301a5b02d96dec'>Remove most of HexTray and one instance</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-02 08:06:38 -0300'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=920839cf1c160cac5bd202a059ba4f2b3966b049'>fix strptime on bsd</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-02 07:50:08 -0300'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=d8eec06473b4234293f5e802bbbfe9afed542530'>Missing include</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-01 03:54:42 -0300'>2013-04-01</span></td><td><a href='/git-repos/torxchat.git/commit/src/fe-gtk?id=9594ec8913e0ae81baf394e4039d3e2e08dce599'>use proper table size</a></td><td>TingPing</td></tr>
</table><ul class='pager'><li><a href='/git-repos/torxchat.git/log/src/fe-gtk?id=24034b5b8bed946e03217e371746aaccffd09451&amp;ofs=50'>[next]</a></li></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-07 17:45:05 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
